body  {
	font: 100% Arial, Helvetica, sans-serif;
	background:#F9F7F8;
	background-image:url(blogimages2010/bgtopmain.jpg);
	background-repeat:repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixRtHdr #container2010 { 
	width: 972px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image:url(blogimages2010/hederbgtop.jpg);
	background-repeat:no-repeat;
} 
.twoColFixRtHdr #header2010 { 
	height:85px;
	padding: 20px 30px 0 45px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColFixRtHdr #header2010 h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}


.toplogo{
	width:330px !important; 
	height:25px; 
	position:absolute;	
	margin-top:18px; 
}
.toplogo a:link{
	
	width:229px; height:25px;  position:absolute;	
	display:block;
	margin-top:18px;
}

.topTMlogo{
	width:89px; height:30px;
	float:right;
	margin-right:15px;
	margin-top:5px;
	
 
}
.topTMlogo a:link{
	
	
	display:block;
	float:right;
	
}


.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 235px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 15px 10px;
	padding-left:20px;
	margin: 0 15px 0 0;
	background-image:url(blogimages2010/sidedivider.jpg);
	background-repeat:repeat-y;
	background-position:left;
}
.twoColFixRtHdr #mainContent2010 { 
	margin: 0 260px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 40px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-size:13px;
	letter-spacing:.5px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px;
} 
.twoColFixRtHdr #footer2010 { 
	background-image:url(blogimages2010/footersquareshadow.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	height:72px;
	
	 
} 
.twoColFixRtHdr #footer2010 p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

}

.twoColFixRtHdr #bottomtopinsidesection { 
    background-image:url(blogimages2010/bottomtopinsidebg.jpg);
	background-repeat:no-repeat;
	height:15px;
	width:972px;
	margin: 0 auto;
} 


.bottomtopsection{
	height:15px;
	background-image:url(blogimages2010/bottomtopelementbg.jpg);
	background-repeat:repeat-x;
	background-color:#333333;
	
}
.bottomlinksection{
	height:305px;
	background-image:url(blogimages2010/bottomlinksectionbg.jpg);
	background-repeat:repeat;
	
}
.twoColFixRtHdr #bottomlinkinsidesection { 
    background-image:url(blogimages2010/bottomlinkinsidebg.jpg);
	background-repeat:repeat-y;
	height:305px;
	width:972px;
	margin: 0 auto;
} 
.linktitle{
	font-size:12px; 
	color:#FFF; 
	padding-left:15px; 
	padding-top:10px;	
	padding-bottom:15px;
	margin-bottom:10px;
	}
.latesttweets{
	position:absolute;
	width:209px; 
	height:289px; 
	margin-left:40px; background-image:url(blogimages2010/latesttweets.jpg);
	background-repeat:no-repeat;	
	
}

.latestTweetscontent {
	color:#FFF;
	font-size:11px;
	word-wrap:break-word;
	width:195px;
			
}

.latestTweetscontent a:link, a:hover, a:visited, a:active {
	color:#FFF;
	text-decoration:underline;			
}

.latestTweetscontent a:hover{
	color:#F00;
	text-decoration:underline;			
}


.latestTweetscontent ul{
	margin-left:-20px;
	list-style:none;
	
}
.latestTweetscontent li{
	
	margin-left:-20px;
	padding-left:20px;
	margin-bottom:7px;
    behavior: url("iepngfix.htc");
	background-image:url(blogimages2010/bluelisticons.png);
	background-repeat:no-repeat;
	
	
}

.categ {
margin-bottom:5px;	
}
.categ ul{
	list-style:none;
	padding: 0;
    margin: 0;
	  
}
.categ li{

   float: left;
   margin: 0 0.15em;
   font-family: Arial, Helvetica, sans-serif;
   border:1px solid #CCCCCC;
   background-repeat:repeat-x;
   margin-right:6px;
   margin-top:3px;

	
}

.categ li a{

height: 2em;
line-height: 2em;
display: block;
float:left;
padding-right:5px;
color:#000;
text-decoration: none;
text-align: center;
text-decoration:none;
padding-top:1px;
padding-left:5px;
padding-left:5px;
	
}

.categ li a:hover{


/*background-color:#CC3300;*/
background-image:url(blogimages2010/categoriesbg2.jpg);
background-repeat:repeat-x;
color:#FFFFFF;
	
}


/* Hide from IE5-Mac \*/
.categ li a
{
float: none
}
/* End hide */

.categ
{
	padding-bottom:30px;
	padding-left:30px;
	height:20px;
	padding-top:7px;
} 

.categdivider{
	width:900px;
	height:5px;
	background-image:url(blogimages2010/categdivider.jpg);
	background-repeat:repeat-x;
	margin-left:40px;
	
}



.otherblogs{
	position:absolute;
	width:209px; 
	height:289px; 
	margin-left:40px; background-image:url(blogimages2010/otherblogs.jpg);
	background-repeat:no-repeat;	
	
}

.linksfooter{
	color:#FFF;
	font-size:12px;
	
}
.linksfooter a:link, a:visited, a:active {
	color:#FFF;
	text-decoration:underline;
				
}

.linksfooter a:hover {
	color:#F00;
	text-decoration:underline;
				
}

#bottomfooter{
	height:63px;
	background-image:url(blogimages2010/bgcopyright.jpg);
	background-repeat:repeat-x;
}

.bottomcopyright { 
    background-image:url(blogimages2010/bgcopyrightinside.jpg);
	padding-top:20px;
	font-size:12px;
	color:#FFF;
	height:43px;
	width:972px;
	margin: 0 auto;
	
} 


.bottomcopyright a:link { 
   	color:#FFF;
	text-decoration:underline;
} 
.bottomcopyright a:hover { 
   	color:#000;
	text-decoration:underline;
} 
.bottomcopyright a:visited { 
   	color:#FFF;
	text-decoration:underline;
} 
.bottomcopyright a:active { 
   	color:#FFF;
	text-decoration:underline;
} 

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.postcontent2010{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	line-height:17px;

}
.postcontent2010x{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:0px;
	line-height:17px;

}

.ol.postcontent2010x  {
	padding: 0 0 0 35px;
	margin: 0;
	list-style-type: decimal;
	}

.postcontent2010x ol li {
	margin: 0;
	padding: 0;
	list-style-type: decimal;
	}
	
.postcontent2010 a:link, a:active, a:visited{
	color:#F00;
		
}

.postcontent2010 a:hover {
	color:#F00;
	text-decoration:none;
	
	
}



#sidebar1 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sidebar1 li {
	list-style-type: none;
		font-family:Arial, Helvetica, sans-serif;
}



#sidebar1 h2 {
	background-image:url(blogimages2010/widgettitlebg.jpg);
	background-repeat:no-repeat;
	width: 234px;
	height: 42px;
	padding: 0px;
	margin-bottom:0px;
	margin-top:15px;
	font-family:Arial;
	font-weight:600;
	font-size: 13px;
	color:#FFF;
	padding-top: 10px;
	padding-left:12px;
	text-align: left;
	margin-left:0px;
	
}

#sidebar1 ul ul{
	padding-left: 0px;
	margin: 0px;


	width: 243px;
	padding-bottom: 5px;
	padding-top: 5px;
	/*border-left: 1px solid #CCCCCC;
	background-color:#F2F2F2;*/
	/*background-image: url("images/list1.gif");
	background-color:#FFF;*/

}

#sidebar1 li li{


margin-left:0px;
padding-left:18px;

padding-right:15px;
	/*background-color:#F2F2F2;*/
	margin-top: 2px;
	padding-bottom:5px;

	background-position:1px 6px;
	background-image:url(blogimages2010/arrowside.jpg);
	background-repeat:no-repeat;

	


}


#sidebar1 a {

	color: #666666;
	font-size: 12px;


}

#sidebar1 a:link {

	text-decoration: none;

}

#sidebar1 a:visited {
	text-decoration: none;
}

#sidebar1 a:hover {
	text-decoration:none;
	color: #FF0000;
}
/***Text Wigit***/
h2.widgetitle {
	background-image: none;
	font-size: 0px;
	color: #FFF;

}

li.wigit_text {
	background-image: none;
	background-color: transparent;
	border: none;
		
}

.postmetadata a:link{
	color:#F00;
}

.postmetadata a:hover{
	color:#F00;
	text-decoration:none;
}

.socialtitle{
 	width:0px; 
	height:0px; 
	margin-top:6px;
	margin-left:540px;
	
}

.socialtitlesingle{
	margin-top:5px;
 	width:90px; 
	height:80px; 
	margin-left:540px;
	
}

.socialtitle2{
 	width:90px; 
	height:80px; 

	float:right;
}
.borderimage {
border:2px #CCCCCC solid;
margin:5px;


}

#wp-calendar{
	font-size:11px;
	width:100%
	
	
}

#mainContent2010 ul{
	list-style-type:disc;
	margin-left:10px
	
}

#mainContent2010 ol{
	list-style-type:decimal;
	margin-left:10px
	
}

#mainContent2010 li{
	list-style-type:inherit;
	
}

.headtop{
	border-top:3px solid #CCC; 
	padding-top:5px;
	width:635px;
	
}

.dividerbottom{
	
width:11px; height:290px; background-image:url(blogimages2010/divider.jpg); background-repeat:repeat-y; margin-top:0px; position:absolute; margin-left:251px;	
}

.dividerbottom2{
	
width:10px; height:290px; background-image:url(blogimages2010/divider.jpg); background-repeat:repeat-y;  position:absolute; margin-left:470px;	
}
.blogs{
	
	padding:5px 5px 5px 5px; padding-left:30px; padding-top:0px; background-image:url(blogimages2010/arrowbold.gif); background-repeat:no-repeat;
}

.blogs  a:link, a:active, a:visited{
	color:#FFF;
	font-size:13px;
	
	
}

.blogs  a:hover{
	color:#F00;
	font-size:13px;
	text-decoration:underline;
	
	
}